.jcarousel-container-horizontal{
	padding: 0 0 !important;
	/*width: 397px !important;*/
	width: auto !important;
	height: auto !important; /*over riding 102px from std style sheet */
}
.jcarousel-item{
	height: 50px !important;
	background: transparent ! important;
	height: auto !important;
	border: none !important;
}
.jcarousel-skin-default .jcarousel-clip-horizontal{
	/*width: 379px !important;*/
	width: auto !important;
}
/*.jcarousel-skin-default .jcarousel-prev-horizontal{
	top: 75px !important;
	left: 0px !important;
}
}.jcarousel-skin-default .jcarousel-next-horizontal{
	top: 75px !important;
	right: 0px !important;
}*/
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  width: 0;
  height: 0;
  background: none;
}
#block-views-silversponsorlogoshow-block .view-silversponsorlogoshow .jcarousel-item {
	width: 133px !important;
}
